## gnomad2 2.9.6

=== debian/changelog ===
gnomad2 (2.9.6-8ubuntu1) noble; urgency=medium

  * d/patches/add-includes.patch: Fix build with
    -Werror=implicit-function-declaration by adding a missing #include to
    jukebox.c and tagfile.c. (Closes: #1066610)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 10 Apr 2024 15:50:14 +1200

gnomad2 (2.9.6-8build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:03:55 +0000

gnomad2 (2.9.6-8build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:36:18 +0000

gnomad2 (2.9.6-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 23:44:10 +0000

gnomad2 (2.9.6-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:43:04 +0100

gnomad2 (2.9.6-6) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957281)
    - Thanks to Logan Rosen.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Remove autoreconf and parallel.
  * Use https with copyright-format-uri.
  * Update Vcs to salsa.
  * Remove whitespace from d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 Jan 2021 22:01:37 +0000

gnomad2 (2.9.6-5) unstable; urgency=medium

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Jun 2016 08:22:47 +0100

gnomad2 (2.9.6-4) unstable; urgency=low

  * debian/patches/1001-gtk_set_can_default.patch:
    - Fix the set_can_default issue with GTK < 2.18.0.
      Patch by Richard Quirk <richard.quirk@gmail.com>,
      taken from upstream VCS.
  * debian/patches/1002-gtk2_to_gtk3:
    - Migrate from GTK+ 2.0 to GTK+ 3.0; patch taken
      from upstream VCS.
  * Build-depends on libgtk-3-dev, set libgtk2.0-dev as alternative.
  * Bump DH requirements to automatically enable harden'd flags.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Jun 2012 12:50:42 +0200

gnomad2 (2.9.6-3) unstable; urgency=low

  * Fix build failure with the new hardened compiler flags (Closes: #646263).

 -- Alessio Treglia <alessio@debian.org>  Sun, 23 Oct 2011 10:48:42 +0200

gnomad2 (2.9.6-2) unstable; urgency=low

  * Set libgudev-1.0-dev as build-dep on linux-any:
    - Closes: #638272
    - Closes: #638296

 -- Alessio Treglia <alessio@debian.org>  Fri, 19 Aug 2011 08:19:33 +0200

gnomad2 (2.9.6-1) unstable; urgency=low

  * New upstream release:
    - Drop HAL support in favor of gudev.
    - Update the code to use GTK+ >= 2.24.
  * Remove 0001-cpu_idle.patch, applied upstream.
  * Remove 1001-enable_playlist_support.patch, applied upstream.
  * Build-depend on libgudev-1.0-dev, update libmtp required version.
  * Sort build-deps.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Jul 2011 12:00:18 +0200

gnomad2 (2.9.5-1) unstable; urgency=low

  * Reintroduce gnomad2 (Closes: #631929) as upstream has finally woken up.
  * Refresh the whole packaging.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jun 2011 15:37:10 +0200

gnomad2 (2.9.4-1) unstable; urgency=low

  * Adopting this (Closes: #557276).
  * New upstream release (Closes: #494730).
  * debian/{compat,control,rules}:
    - Switch to debhelper 7.
  * debian/{control,rules,README.source}:
    - Add quilt support.
  * Bump Standards.
  * Add ${misc:Depends} macro to Depends field.
  * Build-depends on intltool >= 0.35.0, thanks to Julien Lavergne.
  * Add Homepage field.
  * Fix debian/watch to handle upstream's tarball location, thanks to
    Julien Lavergne for the patch.
  * Drop changes in src/jukebox.c, src/tagfile.c, and gnomad2.desktop.in,
    merged upstream.
  * debian/patches/01-cpu_idle.patch: Fix CPU idle, thanks to Chris Vine for
    the patch.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 27 Nov 2009 10:39:33 +0100

gnomad2 (2.9.1-1.2) unstable; urgency=low

  * NMU for helping with the libmtp7 -> libmtp8 transition, with the
    authorization of the Release Team
    (http://lists.debian.org/debian-release/2009/03/msg00085.html)
  * src/jukebox.c: updates from upstream revno 1.123 to support libtmp8
    (closes: #516563).  This patch was taken from Ubuntu, thanks to
    Riccardo Coccioli.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 08 Mar 2009 22:52:41 +0100

gnomad2 (2.9.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * fix segfault due to missing Vorbis comment headers (double free).
    Thanks to Steve Kemp for the patch (Closes: #509288)
  * debian/changelog: fix syntax error ("urgiency" typo in past entry)
  * gnomad2.desktop{,.in}: get rid of deprecated "Encoding" key
    (file is UTF-8 safe)
  * debian/control: bump Standards-Version, no changes needed

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 26 Dec 2008 09:53:11 +0100

gnomad2 (2.9.1-1) unstable; urgency=low

  * New upstream release. Closes: #446812.

 -- Manuel Garcia <mannyto@gmail.com>  Fri, 08 Feb 2008 18:35:32 -0430

gnomad2 (2.9.0-1) unstable; urgency=low

  * New upstream release. Closes: #435166, #446812.
  * Add libtag1-dev and libtagc0-dev as dependencies.
  * Updates libmtp-dev dependencies to 0.2.2 version.

 -- Manuel Garcia <mannyto@gmail.com>  Thu, 15 Nov 2007 15:35:33 -0400

gnomad2 (2.8.12-2) unstable; urgency=low

  * Changing from experimental to unstable.
  * New upstream release. Closes: #418775, #428155, #351792.

 -- Manuel Garcia <mannyto@gmail.com>  Wed, 20 Jun 2007 12:47:42 -0400

gnomad2 (2.8.12-1) experimental; urgency=low

  * New upstream release

 -- Manuel Garcia <mannyto@gmail.com>  Fri, 13 Apr 2007 16:45:26 -0400

gnomad2 (2.8.11-2) experimental; urgency=low

