=== debian/control ===
Source: gnomad2
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 intltool,
 libgtk-3-dev | libgtk2.0-dev,
 libgudev-1.0-dev [linux-any],
 libid3tag0-dev,
 libmtp-dev,
 libnjb-dev,
 libtag1-dev,
 libtagc0-dev,
 libxml-parser-perl
Standards-Version: 4.6.1
Homepage: https://gnomad2.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/gnomad2.git
Vcs-Browser: https://salsa.debian.org/debian/gnomad2

Package: gnomad2
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Manage a Creative Labs Nomad Jukebox
 Gnomad 2 is a GUI built on top of GTK/GNOME 2, id3lib and libnjb that
 makes it possible to transfer tracks and files from/to a Creative
 Nomad Jukebox (all brands). It is designed much like an ordinary
 graphical FTP program.
